# -- sysinstall generated deltas -- # Wed Aug 11 19:14:29 2010
# Created: Wed Aug 11 19:14:29 2010
# Enable network daemons for user convenience.
# Please make all changes to this file, not to /etc/defaults/rc.conf.
# This file now contains just the overrides from /etc/defaults/rc.conf.
defaultrouter="192.168.14.1"
hostname="vpn.workgroup.local"
ifconfig_le0="inet 192.168.14.143  netmask 255.255.255.0"
ifconfig_le1="inet 192.168.15.1 netmask 255.255.255.0"
keymap="ru.koi8-r"
sshd_enable="YES"
firewall_enable="YES"
natd_enable="YES"
gateway_enable="YES"
natd_interface="le0"
mpd_enable="YES"
